Menu
0,00
0

Quelle version d'Android ou iOS faut il pour utiliser l'application Konyks

Pour utiliser la dernière version de l'appli Konyks il vous faut un smartphone équipé de Android 5.0 (ou plus) ou bien un iPhone / iPad équipé de iOS 9.0 (ou +) au minimum

 

 

eCOSY

Contrôleur Wi-Fi pour radiateurs électriques à fil Pilote

44,90

En savoir plus

TERMO

Thermomètre  et Hygromètre connecté Wi-Fi

34,90

En savoir plus

VOLLO MAX EASY

Interrupteur Wi-Fi+BT volets roulants Rétroéclairage réglable

24,90

En savoir plus

ASLED SALSA 7

Spot LED encastrable Zigbee 7W Blanc

19,90

En savoir plus

ANTALYA E14 DUAL PACK

Pack de 2 Ampoules LED E14 Wi-Fi+BT Couleurs + Blanc réglable

18,90

En savoir plus
Catégories
Liens pratiques
Application mobile
Suivez-nous